IT: OTS (China) - 1000 #137

Add the "material” field when exporting order excel file

09/09/2021 09:42 AM - Xihua Fan

Status: oo0 Start date: 09/09/2021
Priority: aa Due date: 09/10/2021
Assignee: Xihua Fan % Done: 100%
Category: Estimated time: 10.00 hours
Target version: v3.0 Spent time: 4.00 hours
Description

Task Details

1. Add the "material" field when exporting order excel file
Input

1. Requirement from Michael
Output

® Report and Solution

Others

History

#1 - 09/09/2021 02:04 PM - Xihua Fan
- Status changed from 000 to0010
- % Done changed from 0 to 100

Solution:
Add a new field(product_material_text) on the queryForExcelRow()

order/protected/services/OrderService.php

#2 - 10/08/2024 10:57 AM - Xihua Fan

- Target version set to v3.0
